> This page is for Afterpay Partner API.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.afterpay.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.afterpay.com/_mcp/server.

### Schema (`response`)

```yaml
openapi: 3.1.0
info:
  title: API
  version: 1.0.0
paths:
  /400-response-schema:
    get:
      operationId: subpackagePartner_get400ResponseSchema
      summary: 400Response Schema
      tags:
        - subpackage_partner
      responses:
        '200':
          description: 400Response schema
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Partner_get400ResponseSchema_Response_200'
tags:
  - name: subpackage_partner
servers:
  - url: https://agencyapi.afterpay.com
    description: Production
  - url: https://agencyapi.sandbox.afterpay.com
    description: Sandbox
components:
  schemas:
    400ResponseErrors:
      type: object
      properties: {}
      description: A human-readable message which provides more details about the error.
      title: 400ResponseErrors
    400Response:
      type: object
      properties:
        httpStatus:
          type: integer
        errors:
          $ref: '#/components/schemas/400ResponseErrors'
          description: >-
            A human-readable message which provides more details about the
            error.
      title: 400Response
    Partner_get400ResponseSchema_Response_200:
      type: object
      properties:
        error_response:
          $ref: '#/components/schemas/400Response'
      required:
        - error_response
      title: Partner_get400ResponseSchema_Response_200

```

**`Example`**

```json Example
{
  "httpStatus": 400,
  "errors": {}
}
```